{
  "alfredsnippet" : {
    "snippet" : "<iframe src=\"https:\/\/ghbtns.com\/github-btn.html?user=square&repo=okhttp&type=star&count=true\" frameborder=\"0\" scrolling=\"0\" width=\"150\" height=\"20\" title=\"GitHub\"><\/iframe>\n",
    "uid" : "27F154AA-36CE-4BF2-A784-4AA5B347C117",
    "name" : "GitHub Star Button",
    "keyword" : ""
  }
}